/*

*/

/* =Template
-----------------------------------------------------------------------------------------------*/
	
	@import url('layout/base.css');
	@import url('layout/grid.css');
	@import url('layout/layout.css');
	

	
/* =Wordpress-default-classes
-----------------------------------------------------------------------------------------------*/
	
	.sticky{}
	
	.alignnone { }
	
	.gallery-caption{}
	
	.bypostauthor{}
	
	.alignleft{ float:left;margin-right:10px; }
	.alignright{ float:right;margin-left:10px; }
	.aligncenter{}
	
	.all-comments { list-style-type:none; }
	.all-comments img { float:left;margin-right:10px;margin-bottom:5px; }
	.comment-body { float:right;width:615px; }
	
	.wp-caption{}
	.wp-caption-text{}
		
	a img.alignright { float: right;margin: 5px 0 20px 20px;}
	a img.alignnone { margin: 5px 20px 20px 0; }
	a img.alignleft { float: left; margin: 5px 20px 20px 0; }
	a img.aligncenter { display: block;margin-left: auto;margin-right: auto }

	.wp-caption { background: #fff;border: 1px solid #f0f0f0;max-width: 96%; padding: 5px 3px 10px;text-align: center; }
	.wp-caption.alignnone { margin: 5px 20px 20px 0; }
	.wp-caption.alignleft { margin: 5px 20px 20px 0; }
	.wp-caption.alignright { margin: 5px 0 20px 20px; }
	.wp-caption img { border: 0 none;height: auto;margin: 0;max-width: 98.5%;padding: 0;width: auto; }
	.wp-caption p.wp-caption-text { font-size: 11px;line-height: 17px;margin: 0;padding: 0 4px 5px;}



.accordion li > a {
    text-decoration: none;
    display: block;
    cursor: pointer;
    padding: 5px 25px;
}


h1 {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 12px;
}


.tabs-menu li.active a {
    border-right: 1px solid #EFEFEF;
    border-width: none;
    border-style: none;
    border-left: 1px solid #EFEFEF;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-color: #CCC #EFEFEF #FFF;
    color: #666;
}


.page-header-text {
    background: url('http://smashdesign.ie/colleran/wp-content/uploads/2014/09/bg-slider-copy1.png') repeat scroll left top transparent;
}



input[type="email"], input[type="text"], textarea, select {
    max-width: 90%;
}

.wpcf7-form-control-wrap br {display: none!important;}

.wpcf7-form-control-wrap br { display: none; }

.wpcf7 br { display: none; }




input[type="email"], input[type="text"], textarea, select {
font: 12px Arial,sans-serif;
}


.hr {
 border-top: 1px solid #EFEFEF;
    margin: 15px 0px;
}


#wrap {
    padding: 40px 0px;
    box-shadow: 0px 0px 6px #000;
}




.tabs-menu li.active a {
color: #534E55 !important;
margin: 0px;
line-height: 140%;
padding: 6px 26px;
border-left: 1px solid #9B9B9B;
border-right: 1px solid #FFF;
border-top: 1px solid #9B9B9B;
border-botton: 1px solid #FFF;
background: none repeat scroll 0% 0% #D2D2D2;
text-decoration: none;
}




.tabs-menu li a {
    float: left;
    padding: 10px 25px;
    display: block;
    margin-bottom: -1px;
color: #534E55 !important;
margin: 0px;
padding: 6px 26px;
line-height: 140%;
border-left: 1px solid #F8F8F8;
border-right: 1px solid #D2D2D2;
border-top: 1px solid #F8F8F8;
border-botton: 1px solid #D2D2D2;
background: none repeat scroll 0% 0% #EBEBEB;
text-decoration: none;
}



#page-header {
    padding-bottom: 10px;
    border-bottom: none;
    margin-bottom: 10px;
}




ul#dropdown-menu li a {
    font-size: 13px;
}


h5 {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 8px;
    background: #4A1863;
    color: #fff;
    padding: 10px;
text-transform: uppercase;
}



 .google-maps {
position: relative;
padding-bottom: 75%; // This is the aspect ratio
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}


.service-overview1 {
    border: 1px solid #EFEFEF;
    padding: 24px;
    position: relative;
}


